Subject: enron guaranty
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 31 Jan 2001 09:02:00 -0800 (PST)

I have reviewed the attached revised guarantee and find it acceptable, but
for the following two minor items:

Paragraph 2:  As I discussed with Sara (and she found this acceptable), we
prefer to be more specific and replace the proposed "the nature of the
claim" with "the underlying agreement and the parties thereto".

Paragraph 8:  The insertion at the end of the Paragraph should begin with
"Capitalized".

Thanks.

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Wednesday, January 31, 2001 4:05 PM
To: [email-masked]; [email-masked]; [email-masked];
[email-masked]; [email-masked]; [email-masked]; [email-masked];
[email-masked]
Cc: [email-masked]; [email-masked]
Subject: Consolidated Edison Company of New York, Inc.

Please find attached our final draft of the Guaranty.   I have also
attached a red-lined version for your convenience.  Should you have any
questions, please contact me at the number referenced below.

(See attached file: Guaranty(Consolidated Edison Co of NY) - A (RED).doc)

(See attached file: Guaranty(Consolidated Edison Co of NY) - A.doc)

Samantha M. Boyd
Sr. Legal Specialist
Enron North America Corp.
1400 Smith, EB3802A
Houston, TX  77002
Phone:  (713) 853-9188
Fax:  (713) 646-3490
email:  [email-masked] << File: Guaranty(Consolidated Edison Co of
NY) - A (RED).doc >>  << File: Guaranty(Consolidated Edison Co of NY) -
A.doc >>